Bug 757808 - Please, upgrade to at least 1.0.7 in EL-6
Summary: Please, upgrade to at least 1.0.7 in EL-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-sphinx10
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 757811
TreeView+ depends on / blocked
 
Reported: 2011-11-28 18:38 UTC by Matěj Cepl
Modified: 2018-04-11 13:44 UTC (History)
3 users (show)

Fixed In Version: python-sphinx10-1.0.8-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-14 20:29:07 UTC
Type: ---


Attachments (Terms of Use)

Description Matěj Cepl 2011-11-28 18:38:55 UTC
Description of problem:
It is required for python-jinja2 2.6 (and subsequently python-flask).
Thank you

Comment 1 Toshio Kuratomi 2011-11-28 20:31:50 UTC
The python-sphinx package won't be updating due to backwards incompatibility.  We do have a python-sphinx10 forwards compat package which is currently at 1.0.4, however, and we can look at updating that to 1.0.7 or 1.0.8.

Comment 2 Toshio Ernie Kuratomi 2011-11-28 21:13:46 UTC
I just noticed that you're asking for this update in epel6 -- python-sphinx is actually only in epel5.  It moved into RHEL proper for RHEL6.  If the python-sphinx10 package doesn't work for you, open a request with the RHEL6 maintainer.

(I'm working on the python-sphinx10 update now.)

Comment 3 Fedora Update System 2011-11-29 01:03:06 UTC
python-sphinx10-1.0.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-sphinx10-1.0.8-1.el6

Comment 4 Toshio Ernie Kuratomi 2011-11-29 01:04:39 UTC
There doesn't appear to be any backwards incompatibilities with this release.  Let me know if you need this pushed back to EPEL5 as well.

Comment 5 Matěj Cepl 2011-11-29 13:33:53 UTC
I don't care about EPEL-5 at all

Comment 6 Fedora Update System 2011-11-29 19:02:19 UTC
Package python-sphinx10-1.0.8-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-sphinx10-1.0.8-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5107/python-sphinx10-1.0.8-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-12-14 20:29:07 UTC
python-sphinx10-1.0.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.